Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : cups (SSA:2015-188-01)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New cups packages are available for Slackware 13.0, 13.1, 13.37,
14.0, 14.1, and -current to fix a security issue.

See also :

http://www.nessus.org/u?d3b1e906

Solution :

Update the affected cups package.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.7
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 84588 ()

Bugtraq ID: 75098

CVE ID: CVE-2015-1158

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now